.about {
  padding-top: 30px;
  // @include adaptiveValue("padding-bottom", 69, 147, 1920, 1025, 0);
  padding-bottom: 50px;
  background-color: $drk;
  &__container {
    display: grid;
    grid-template-columns: repeat(auto-fit, calc(50% - 15px));
    justify-content: space-between;
  }
  &__title {
    grid-column: span 2;
    margin-bottom: 2px;
  }
  &__camera {
    position: relative;
    &::after {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      z-index: 10;
      background: url(../img/about/about__camera.webp) center / cover no-repeat;
    }
    padding-top: 255px;
    margin-bottom: 25px;
  }
  &__form {
    display: flex;
  }
  &__caption {
    display: block;
    margin-bottom: 16px;
    font-weight: 400;
  }
  &__label {
    position: relative;
    margin-right: 30px;
    flex-grow: 1;
  }
  &__hint {
    position: absolute;
    display: none;
    top: 3px;
    left: 23px;
    font-family: $fontRob;
    font-size: 9px;
    line-height: 11px;
    color: #f06666;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
    &_active {
      animation: showElem 0.2s ease-in-out;
      visibility: visible;
      opacity: 1;
    }
  }
  &__inp,
  &__inp::placeholder {
    color: #e6dede;
  }
  &__inp {
    width: 100%;
    background-color: #4a4a4a;
    outline: none;
  }
  &__btn {
    align-self: flex-start;
    background-color: $orng;
  }
  &__btn:hover {
    background-color: $orngFcs;
    outline: 3px solid $orngFcs;
  }
  &__btn:focus {
    background-color: $orng;
  }
  &__btn:focus,
  &__btn:active {
    outline: 3px solid $orngActv;
  }
  &__btn:active {
    background-color: $orngActv;
  }
}

// ----------------------------- media px ---------------------------------

@media (max-width: 1024px) {
  .about {
    padding-bottom: 50px;
    // @include adaptiveValue("padding-bottom", 143, 49, 1024, 768, 0);
    &__form {
      flex-direction: column;
    }
    &__label {
      margin-right: 0;
      margin-bottom: 20px;
      // padding-right: 124px;
      width: 73.3906%;
    }
    &__camera {
      &::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        background: url(../img/about/about__camera_1024.webp) center / cover
          no-repeat;
      }
      padding-top: 332px;
    }
  }
}

// ----------------------------- media px ---------------------------------

@media (max-width: 768px) {
  .about {
    padding-bottom: 65px;
    &__label {
      width: 100%;
    }
    &__camera {
      &::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        background: url(../img/about/about__camera_768.webp) center / cover
          no-repeat;
      }
      padding-top: 569px;
    }
  }
}

// ----------------------------- media px ---------------------------------

@media (max-width: 576px) {
  .about {
    padding-bottom: 60px;
    &__container {
      grid-template-columns: 1fr;
      column-gap: 0px;
      row-gap: 2px;
    }
    &__title {
      grid-column: 1 / 2;
      margin-bottom: 6px;
    }
    &__parag {
      margin-bottom: 18px;
    }
    &__caption {
      margin-bottom: 14px;
    }
    &__label {
      width: 100%;
    }
  }
}

// ----------------------------- media px ---------------------------------

@media (max-width: 450px) {
  .about {
    &__camera {
      &::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        background: url(../img/about/about__camera_320.webp) center / cover
          no-repeat;
      }
      padding-top: 278px;
    }
  }
}
